@charset "utf-8";
/*--------------media query css------------------*/

.about-section .btn a:after {
    background: url(../images/arrow@2x.png) no-repeat center 2px;
    background-size: 30px 30px;
}

.about-section .btn a:hover:after {
    background: url(../images/arrow-hover@2x.png) no-repeat center 2px;
    background-size: 30px 30px;
}

.kits-at-bunning .btn a:after {
    background: url(../images/arrow@2x.png) no-repeat center 2px;
    background-size: 30px 30px;
}

/*------------tablet landscape view------*/
@media (max-width: 980px) {
    .main {
        width: 100%;
        padding: 0 5%;
    }

    .about-section {
        padding: 25px 0 30px
    }

    .about-section .btn {
        margin-top: 10px;
    }

    .own-lifetime-section .right-section {
        width: 60%
    }

    .left-to-chance ul li {
        width: 23%
    }

    .left-to-chance .list-contain {
        padding: 20px 10px;
        min-height: 0px;
    }

    h3 {
        font-size: 17px;
    }

    .left-to-chance {
        min-height: 0;
        padding-bottom: 60px;
    }

    .range-at-bunnings ul li {
        width: 31%
    }

    /*.about-section h2{margin:0}*/
    .banner h1::before {
        background-size: 100%
    }

    .featured-products {
        max-width: 80%;
        margin: auto;
        overflow: auto;
    }
}

/*------------tablet portrait  view------*/
@media (max-width: 799px) {
    .left-to-chance ul li {
        width: 45%;
        margin: 0 2% 2%
    }

    h3 {
        margin-bottom: 12px
    }

    .left-to-chance ul li img {
        width: 100%
    }

    .banner {
        background: url(../images/tab-banner.jpg) no-repeat top center;
        width: 100%;
        height: 775px;
        background-size: cover
    }

    .banner-wrapper {
        height: 715px;
    }

    .banner-contain {
        vertical-align: top;
        padding-top: 120px;
    }

    .banner h1::before {
        top: -35px;
    }

    .left-to-chance .list-contain {
        padding: 20px 15px;
    }

    h3 {
        font-size: 18px
    }

    .left-to-chance img {
        display: none
    }

    .left-to-chance .tab-img {
        display: block;
        height: 167px
    }

    .range-at-bunnings ul {
        margin: 52px 0
    }

    .range-at-bunnings ul li {
        width: 48%
    }

    .range-at-bunnings ul li {
        margin: 1%;
        width: 45.7%;
    }

    .kits-at-bunning {
        display: block
    }

    .kits-at-bunning .thumb img {
        max-height: 225px;
    }

    .our-range h2, .range-at-bunnings h2, .kits-at-bunning h2 {
        max-width: 450px;
        margin: 0 auto;
    }

    .kits-at-bunning ul li {
        width: 30.8%;
        margin: 0 1% 2%;
        padding: 18px 20px 20px
    }

    .own-lifetime-section {
        background: url(../images/tab-own-lifetime-banner.jpg) no-repeat;
        width: 100%;
        height: 923px;
        background-size: cover
    }

    .own-lifetime-section .right-section h2 {
        margin-bottom: 18px;
    }

    .own-lifetime-section .right-section p {
        font-size: 16px;
        line-height: 22px !important;
    }

    .kits .main {
        padding: 0 2%
    }

    .kits-at-bunning .btn {
        margin-top: 20px;
    }

    .our-range {
        padding-top: 1px;
    }

    .range-at-bunnings h4 {
        margin: 0 0 10px;
        position: absolute;
        top: 235px;
        font-size: 22px;
    }

    .range-at-bunnings ul li {
        height: 308px;
    }

    .range-at-bunnings a {
        height: 45px;
        font-size: 18px;
        font-weight: bold;
        padding-right: 55px;
        padding-top: 11px;
    }

    .range-at-bunnings a:after {
        height: 45px;
        width: 45px;
        background: #333333 url(../images/arrow.png) no-repeat center 13px;
    }

    .range-at-bunnings a:hover::after {
        width: 45px;
        height: 45px;
        background: #fff url(../images/arrow-hover.png) no-repeat center 13px;
    }

    .product:hover a:after {
      background: #FFF url("../images/arrow-hover.png") no-repeat scroll center 13px !important;
    }

    .product .mask {
        height: 350px;
    }

    .about-section h2 {
        font-size: 34px;
        line-height: 32px;
    }

    .about-section .btn {
        padding-left: 0px;
    }

    .right-section h2 {
        font-size: 53px;
        line-height: 47px;
    }

    p {
        font-size: 16px;
        line-height: 20px;
    }

    .left-to-chance {
        background-position: center
    }

    footer .terms-conditions {
        width: 700px;
    }

    .featured-products .left-pro {
        float: left;
        width: 180px;
        position: relative;
        margin-right: 65px;
    }

    .featured-products .right-pro {
        float: left;
        width: 180px;
        position: relative;
    }

    .fea-thumb {
        float: left;
        width: 100%;
        position: relative;
        height: 175px;
    }

    .fea-content {
        float: left;
        width: 100%;
        position: relative;
        text-align: left;
    }
}

/*------------mobile landscape  view------*/
@media (max-width: 767px) {
    .own-lifetime-section .right-section {
        width: 60%
    }

    .left-to-chance ul li {
        margin: 0 1% 2%;
        width: 47%;
    }

    h3 {
        font-size: 17px;
    }

    .range-at-bunnings ul li {
        width: 100%
    }
}

footer .terms-conditions {
    padding: 20px 40px;
}

/*------------mobile portrait view------*/
@media (max-width: 640px) {
    #header-main {
        position: static;
    }

    .banner-contain {
        padding-top: 0
    }

    .about-section h2 {
        font-size: 27px;
    }

    .about-section .btn {
        margin-top: 0px
    }

    .own-lifetime-section {
        background: #000 url(../images/mob-own-lifetime-banner.jpg) no-repeat;
        width: 100%;
        height: auto;
        background-size: auto;
        min-height: 1255px;
        position: relative;
        background-size: 100%
    }

    .own-lifetime-section .right-section h2 {
        font-size: 48px !important;
        text-align: center;
        line-height: 47px !important;
    }

    .own-lifetime-section .right-section {
        width: 100%;
        float: none;
        margin: 0;;
        bottom: 0;
        left: 0;
        padding: 40px 0% 30px;
    }

    .own-lifetime-section .right-section p {
        text-align: center;
        font-size: 16px;
        line-height: 1.4em !important;
        padding-top: 23px;
        width: 100% !important;
    }

    .our-range .main {
        padding: 0;
    }

    .range-at-bunnings ul li {
        height: 355px !important;
    }

    .range-at-bunnings h4 {
        font-size: 27px !important;
        padding-top: 10px !important;
    }

    h1 {
        font-size: 40px;
        line-height: 30px;
        padding: 5px;
    }

    .banner {
        height: 360px;
    }

    .range-at-bunnings ul, .range-at-bunnings ul li {
      margin-left: 0px !important;
      margin-right: 0px !important;
    }

    .left-to-chance {
        background: url(../images/mob-banner.jpg);
    }

    #footer-main .footer-middale {
        width: 100%;
        margin-bottom: 20px;
    }

    #footer-main .footer-left {
        width: 50%
    }

    #footer-main .footer-right {
        float: right;
        width: 50%
    }

    .kits-at-bunning ul li {
        width: 80%;
        margin: 0 0 10px;
    }

    .range-at-bunnings ul {
        margin: 30px 0
    }

    .kits-at-bunning ul {
        margin: 30px 0 0;
    }

    .our-range h2, .range-at-bunnings h2, .kits-at-bunning h2 {
        font-size: 30px;
        line-height: 24px;
        max-width: 320px
    }

    h2 {
        font-size: 28px;
        line-height: 24px;
    }

    .kits-at-bunning .thumb img {
        min-height: none
    }

    .own-lifetime-section::after {
        background: none
    }

    .banner-wrapper {
        padding-top: 60px;
    }

    .kits .main {
        padding: 0 5%
    }

    .banner h1::before {
        top: -30px;
    }

    .own-lifetime-section .btn {
        margin-top: 25px;
    }

    footer .terms-conditions {
        width: 340px;
    }

    .featured-products {
        max-width: 95%;
    }

    .featured-products .left-pro {
        float: left;
        width: 100%;
        position: relative;
        margin-right: 0px;
        margin-bottom: 30px;
    }

    .featured-products .right-pro {
        float: left;
        width: 100%;
        position: relative;
        margin-bottom: 30px;
    }

    .fea-thumb {
        float: left;
        width: 40%;
        position: relative;
    }

    .fea-content {
        float: right;
        width: 55%;
        position: relative;
        text-align: left;
    }

    .featured-products .btn a {
        font-size: 14px;
        padding: 4px 45px 5px 13px;
    }

    .fea-content p {
        margin-bottom: 0px;
    }

    #footer-main .footer-right {
        float: none;
        text-align: center !important;
        width: 100%;
    }

    #footer-main .footer-left {
        float: none;
        width: 100%;
    }

    #footer-main p {
        text-align: center;
    }

    .mobile_break {
        display: block;
        width: 100%;
        clear: both;
    }

}



/*----------optional css------*/
@media (max-width: 480px) {
    #header-main {
        padding: 5px 0 1px;
    }

    .logo img {
        max-height: 20px;
    }

    .banner h1::before {
        top: -24px;
    }

    h1 {
        font-size: 42px;
        line-height: 24px;
    }

    .about-section h2, {
        font-size: 34px;
        line-height: 32px;
    }

    .own-lifetime-section .right-section h2 {
        font-size: 60px;
        line-height: 51px;
    }

    .about-section .btn {
        padding-left: 0px;
    }

    .left-to-chance ul li {
        width: 100%;
        margin: 0 0 10px 0
    }

    .left-to-chance {
        padding: 30px 0
    }

    .left-to-chance ul {
        margin-top: 10px
    }

    .our-range h2, .range-at-bunnings h2, .kits-at-bunning h2 {
        font-size: 28px;
        line-height: 20px;
    }

    .our-range {
        padding: 1px 0
    }

    .range-at-bunnings ul {
        margin: 20px 0;
    }

    .kits-at-bunning {
        margin-top: 40px;
    }

    .kits-at-bunning ul {
        margin: 25px 0 0 0;
    }

    .kits-at-bunning ul li {
        width: 100%;
        margin: 0 0 10px 0
    }

    .kits-at-bunning h3 {
        font-size: 18px;
    }

    .about-section {
        padding: 15px 0
    }

    .range-at-bunnings h4 {
        font-size: 21px;
        line-height: 14px;
        padding-top: 49px !important;
    }

    .range-at-bunnings ul li {
        margin: 0 1% 2%;
        height: 275px;
    }

    .range-at-bunnings .range-at-bunnings-wrapper {
        height: 120px;
    }

    .range-at-bunnings .range-at-bunnings-contain img {
        width: 100%;
    }

    h3 {
        font-size: 18px;
    }

    .range-at-bunnings a {
        text-align: right;
        font-size: 20px;
        line-height: 22px;
    }

    .range-at-bunnings .comingsoon {
        height: 196px;
    }
}

@media (max-width: 320px) {
    .banner h1::before {
        top: -85px;
        left: -279px;
        background-size: auto;
        width: 583px;
    }

}

/*------------mobile landscape  view------*/
@media (max-width: 320px) {
.own-lifetime-section {
  min-height: 1000px;
}

.product {
  max-width: 320px !important;
}

}

/*---------use only when design is customise-----------*/

@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    #slider {
        background-image: url('../images/slider-bgx2.jpg');
        background-size: 100% 100%;
    }
}
